HP Select Access Unspecified Cross Site Scripting Vulnerability

Bugtraq ID: 33505
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Jan 29 2009 12:00AM
Updated: Jan 30 2009 04:09PM
Credit: HP
Vulnerable: HP OpenView Select Access 6.2
HP OpenView Select Access 6.1
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus